<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
?>
<select name="transfer_issueno" id="transfer_issueno" style="width:150px;" onchange="getassectdata(this.value)" >
	<option value="0">Select Isuue No</option>
	<?php
	$query4=DB_query("Select * from tpl_asset_transfer_issue where status='Pending' and requested_site='".$_REQUEST['site']."'",$db);
	while($row4=DB_fetch_array($query4))
	{
	$s='';
	if($transfer_issueno==$row4['id'])
	$s="selected";
	?>					
	<option value="<?php echo $row4['id'];?>" <?php echo $s;?>><?php echo $row4['issue_no'];?></option>
	<?php }  ?>
</select>  